html, body {
	font: normal 16px Arial, sans-serif;
}

main {
	display: grid;
	grid-template-columns: 60px auto 60px;
}

@media only screen and (max-width: 375px) {
	main {
		grid-template-columns: 15px auto 15px;
	}
}

main > * {
	grid-column-start: 2;
}

.input-group {
	margin: 1rem 0;
}

textarea {
	min-width: 50%;
	min-height: 100px;
}